Bug 1565451 - Show indication on disk content type in main disks tab
Summary: Show indication on disk content type in main disks tab
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: ovirt-engine
Classification: oVirt
Component: Frontend.WebAdmin
Version: 4.3.0
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: ovirt-4.2.4
: ---
Assignee: Tal Nisan
QA Contact: Shir Fishbain
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-04-10 03:57 UTC by Tal Nisan
Modified: 2018-06-26 08:35 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-06-26 08:35:02 UTC
oVirt Team: Storage
rule-engine: ovirt-4.2+
ylavi: exception+


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
oVirt gerrit 91230 0 None None None 2018-05-29 12:02:07 UTC

Description Tal Nisan 2018-04-10 03:57:44 UTC
Description of problem:
While the disks tab allows filtering by content type, it will be also helpful to have an indication on the content type of each disk in the view without having to filter to actually know what is what

Comment 1 Doron Fediuck 2018-05-15 15:39:31 UTC
Closing for lack of capacity.
If needed please reopen and explain why.

Comment 2 Shir Fishbain 2018-06-03 14:55:31 UTC
The filter line of disk type was added.

Comment 3 Shir Fishbain 2018-06-11 14:58:48 UTC
The filter line of disk type was added.

Comment 4 Sandro Bonazzola 2018-06-26 08:35:02 UTC
This bugzilla is included in oVirt 4.2.4 release, published on June 26th 2018.

Since the problem described in this bug report should be
resolved in oVirt 4.2.4 release, it has been closed with a resolution of CURRENT RELEASE.

If the solution does not work for you, please open a new bug report.


Note You need to log in before you can comment on or make changes to this bug.